/* -------- MENU DX ------------ */

#menu-container {
	width:284px;
	height:290px;
	margin-top:25px;
	}
div#menudownload {
	position:absolute;
	top:239px;
	left:-55px;
	text-align:left;
}

/* La div con id=menu */
div#menu {
	float:left;
	margin-top:95px;
	margin-left:15px;
	width:145px;
}

div#menuprodotti {
	margin-top:96px;
	float:right;
	margin-left:-100px;
	height:194px;
	position:relative;
	text-align:left;
}

div.miniature-hires {
	font-size:9px;
	width:131px;
	height:155px;
	float:left;
	margin-right:15px;
}


h1,h2,h3 {font-weight: bold;}

/*---------------- DOVE COMPRARE ------------------*/

#freccina-1 {
	margin-left:155px;
}
#freccina-2 {
	margin-left:220px;
}
#freccina-1-eng {
	margin-left:138px;
}
#freccina-2-eng {
	margin-left:202px;
}
#freccina-1-fra {
	margin-left:119px;
}
#freccina-2-fra {
	margin-left:183px;
}
#freccina-1-spa {
	margin-left:156px;
}
#freccina-2-spa {
	margin-left:221px;
}
#freccina-1-deu {
	margin-left:148px;
}
#freccina-2-deu {
	margin-left:212px;
}

/*---------------- REFERENZE ------------------*/

#fre-referenze-1 {
	margin-left:112px;
}
#fre-referenze-2 {
	margin-left:177px;
}

#fre-referenze-1-eng {
	margin-left:108px;
}
#fre-referenze-2-eng {
	margin-left:170px;
}

#fre-referenze-1-deu {
	margin-left:108px;
}
#fre-referenze-2-deu {
	margin-left:170px;
}

#fre-referenze-1-fra {
	margin-left:111px;
}
#fre-referenze-2-fra {
	margin-left:176px;
}

#fre-referenze-1-spa {
	margin-left:114px;
}
#fre-referenze-2-spa {
	margin-left:179px;
}
